#menu, #menu ul {
    margin: 0;
    padding: 0;
    list-style: none;}
#menu {
    width: 1024px;
    margin: 0 auto;
    zoom: 1;}

#menu li {
    text-align: center;
   line-height: 50px;
    float: left;padding:0 50px;
    border-right:none;
    position: relative;}
#menu a {
    color: #fff;
    font-family: "microsoft yahei";
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;}
#menu li:hover {}
#menu li:hover a{color:#333;}
#menu ul {
width: 100%;
    height: 100%; display: block;
    _margin: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top:50px;
    left: 0;
    z-index: 1;     
    background: #35894A;}
#menu li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;}
#menu li:hover ul li a{color:#fff;}
#menu ul ul {
    top: 0;
    left: 0;
    margin: 0  auto;
    _margin: 0;}
#menu ul li {
    width: 100%;
    height: 30px; display: block;
    float: left;
    z-index: 1; 
    margin:0;
    line-height:30px;
    padding: 0;
    display: block;
    border: 0;
    _line-height: 0;}

#menu ul a {
    padding: 0px 15px;
    color: #fff;
    font-size: 14px;font-family: "宋体";font-weight: none;
    display: block;
    text-align:left;
    white-space: nowrap;
    float: none;background-color: #35894A;
    text-transform: none;}
#menu ul a:hover { color: #fff;
    background-color: #35A94A;}

